:host {
  display: block;
  height: 100%;
  width: 100%;
}

.navbar-deployed {
  min-width: 200px;
}

.menutoggle {
  background: #1f90ef;
}

.dropdown-menu .show {
  border: 1px solid gray;
}

.stock-ok {
  color:  #27ae60;
}

.img-warehouse {
  border: 1px solid gray;
}

.stock-warning {
  color:  #e74c3c;
}


.toast:hover {
  background-color: gray !important;
}

.header-menu .active {
  background-color: #272c33 !important;
}

.right-panel {
  width: inherit;
}

.btn-add {
   min-width:50px !important;
   max-width:50px !important;
   height:50px;
   border: none;
   border-radius: 10px;
   background:lightgray;
   font-size:30px;
   cursor: pointer;
}

.btn-add:hover {
    text-decoration: none;
    outline: none !important;
    background-color: gray;
    -webkit-transition: all 0.40s ease;
    transition: all 0.40s ease;
}

.btn-wh {
  font-size: 1em;
  margin: 0 8px 4px 0px !important;
}

/* Tooltip */

.tooltip-gray {
  background: #1b2631;
}
